body {
    font-size : 75%;
}

/* IMAGES ------------------------------------------------------------------- */

/* image panels */

.figcaption {
    background : rgb(51,51,51);
}

.figcaption ul li a {
    border-bottom : 1px solid rgb(204,204,204);
}

.figcaption ul li a:hover {
    border-bottom : 1px solid rgb(255,255,255);
}